# Erstellen der Anmeldung

Folgende Sachen **muss**/soll/_kann_ eure Anmeldung mindestens Abfragen:
  * **Vorname, Nachname** _(evtl. nicht nötig falls keine BMBF-Förderung)_
  * **Anzeigename**
  * **Universität** _(nicht notwendig, falls keine BMBF-Förderung, aber grundsätzlich sinnvoll, sollte eine Freitext-Möglichkeit haben)_
  * SocialMedia-Handle
  * Studi-Status
  * Über 18? _(zur Absicherung, um nicht unter JugendschutzG zu fallen oder entsprechende Maßnahmen vorzubereiten)_
  * _Erstkonferenz?_
  * Essgewohnheiten _(sinnvoll ist hier die Auswahl: omnivor, pescetarisch, vegetarisch, vegan)_
  * Lebensmittelunverträglichkeiten
  * _Anreisetag/-zeit, Abreisetag/-zeit_
  * _Verkehrsmittel der Anreise_
  * Kommentar für die Orga
  * Größe der Shirts (ggf. Art)
  * ggf. Frage nach Schlafplatz (siehe Pretix)

Wenn ihr eine öffentliche Teilnehmerliste bereitstellt **muss**/sollte folgendes
auch erfasst werden:
  * **Öffentlich?** _(Sollte definitiv einen Hinweis darauf enthalten, was öffentlich einsehbar ist)_
  * Öffentlicher Kommentar

Wenn ihr Führungen oder Exkursionen anbietet, ist es sinnvoll, auch diese
Informationen mit abzufragen, macht aber bei allen Punkten klar (v.a. bei
Punkten mit Kosten pro Person), ob es eine Interessensbekundung, eine vorläufige
Anmeldung oder eine endgültige Anmeldung ist.

Folgende Sachen muss/sollte eure Anmelung an Informationen beinhalten:
  * Farbe der Shirts (oder macht klar, dass ihr die nicht "verratet" (aka noch nicht wisst))
  * Fristen für Anmeldung/Shirt-Deadline
  * Größentabelle der Shirts
  * Zahlungsmodalitäten

## Abbildung der einzelnen Items im Pretix

Für die Anmeldung stellt der KIF e.V. ein Pretix bereit. Die KIF-Orga kann sich dort dann ein Event anlegen.

Es hat sich in Bremen folgende Aufteilung in "Produkte", "Tickets" und "Kategorien" incl. Subkategorien als gut erwiesen bzw. für sinnvoll erachtet:
* Teilnahme
  * Standard-Ticket
  * Supporter-Ticket _(evtl, mit variablem Preis für Personen, die gerne mehr bezahlen wollen)_
  * Budget-Ticket _(evtl, für Personen, die es sich nicht leisten können)_
  * KuK-Ticket
* Inklusivtextil _(als Subkategorie des Standard/Supporter-Tickets)_
  * Inklusivtextilien, falls mehrere Inklusivtextil-Kategorien vorhanden sind (z.B. T-Shirt und Jogginghose), sollte das auch in zwei Kategorien abgebildet werden
  * Unterteilung der Textilien in tailliert/nicht tailliert ist sinnvoll, die Größen dann als Produktvariationen
* Textilien
  * Hier alle Textilien, die angeboten werden auflisten (mit ggf. Produktvariationen)
* Schlafplatz
  * In Bremen gab es nur ein Produkt "Schlafplatz" mit zwei Variationen ("Konferenzschlafplatz" und "selbstorganisierter Schlafplatz"), damit die Auswahl im Bestellprozess einfach ist
* Textil-Zusatzleistung _(als Subkategorie von Standard/Supporter/Budget-Ticket und allen Textilien, die Textil-Zusatzleistung anbieten)_
  * Hier ist in Bremen der Name auf den T-Shirts/Zippern abgefragt worden.

[Zurück zur Übersicht](README.md)
