# Rechtliches

**DISCLAIMER**: Bei diesem Artikel handelt es sich um eine Sammlung von Hinweisen, die wir aus Erfahrungswerten zusammengetragen haben. Keinesfalls sollte dieser Artikel eine ausführliche Recherche zu der gegebenen Rechtslage vor Ort, sowie ggf. eine Beratung durch entsprechende Fachpersonen ersetzen!

## Föderalismus for the win

Es ist leider nahezu unmöglich, generell gültige Hinweise zu der rechtlichen Situation einer Fachschaft, Hochschule etc. zu geben, da es in 16 deutschen Bundesländern 16 verschiedene Hochschulgesetze gibt. Lustig, nicht wahr? Und es wird noch besser: In vielen Bundesländern dürfen die Hochschulen und Studierendenschaften die gesetzlichen Regelungen durch ortsspezifische Satzungen weiter ausdifferenzieren. Spaß!

Daher sind die folgenden Beschreibungen bewusst generisch gehalten. Erkundigt euch bei anderen Fachschaften aus eurem Bundesland, bei eurem AStA/StuRa, bei eurer Hochschulleitung und anderen geeigneten Stellen rechtzeitig nach allen wichtigen rechtlichen Dingen!

## Die Rechtsform eurer Fachschaft

Ein zentraler Punkt, welcher viele Dinge beeinflusst, ist die Rechtsform eurer Fachschaft. In einigen Bundesländern sind die Fachschaften im Gesetz als "Teilkörperschaften des öffentlichen Rechts" innerhalb der verfassten Studierendenschaft definiert. Das bedeutet, dass die Fachschaft rechtlich eigenständig Dinge machen darf, also beispielsweise Geld verwalten, Verträge unterzeichnen, etc. Dem gegenüber gibt es Bundesländer, wo dies nicht der Fall ist. Und Mischformen. Und Ausnahmeregelungen.

Im Allgemeinen spricht man davon, ob eine Fachschaft eine "juristische Person" ist, oder eben nicht. Erkundigt euch rechtzeitig danach!

## Der Förderverein

Einige Fachschaften, welche rechtlich nicht oder nur sehr eingeschränkt eigenständig tätig werden dürfen, haben aus diesem Grund einen Förderverein gegründet. Auch aus steuerrechtlichen Gründen kann ein Förderverein nützlich sein, aber auch das ist sehr orts- und situationsabhängig. Erkundigt euch rechtzeitig, ob eure Fachschaft einen Förderverein hat oder ob es sinnvoll ist, einen solchen zu gründen.

## Offizieller Ausrichter der KIF

ToDo

## Verträge abschließen

ToDo

## Geld einnehmen und ausgeben

ToDo
